Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

 IBM i 7.1 or newer with the latest cumulative PTF, HIPER, and HTTP Group PTFs should be installed on the system. We also recommend the latest Technology Refresh (TR) for new features.

Note

IBM i 6.1 . is no longer supported starting with Version 6, Fix Pack 2.0 of Profound UI.

...